<?php
// database host
$db_host   = "localhost";

// database name
$db_name   = "demo_cms";

// database username
$db_user   = "root";

// database password
$db_pass   = "*#helloyouyuan";

// table prefix
$prefix    = "my_";

$timezone    = "UTC";

$cookie_path    = "/";

$cookie_domain    = "";

$session = "1440";

define('EC_CHARSET','utf-8');

define('ADMIN_PATH','admin');

define('AUTH_KEY', 'this is a key');

define('OLD_AUTH_KEY', '');

define('API_TIME', '2012-08-06 09:54:13');

?>